• 0
Sign in to follow this  
Followers 0

Why do I have to buy frameworks to upgrade to iBlogPro 5 from IBP4

Question

Posted · Report post

Do I HAVE to buy frameworks and why? I want to upgrade to iBP5 from the 4 but I don't want to have to pay an extra $200 that I can't afford.

Share this post


Link to post
Share on other sites

1 answer to this question

  • 0

Posted · Report post

The theme iBlogPro5 was developed to work on PageLines Framework. The Framework itself (which offers many new features and controls explained here: http://www.pagelines.com/wiki/PageLines_Framework_vs._PlatformPro) is needed in order for iBlogPro5 to be installed. For more information on Framework and upgrading, please see this documentation: http://www.pagelines.com/wiki/Is_it_Safe_to_Upgrade%3F

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0